/**BEGIN  **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_SUBMODELSYNC_LOG')

CREATE TABLE T_EB_SUBMODELSYNC_LOG
(
	FID BIGINT DEFAULT 0 NOT NULL,
	FMAINMODEL BIGINT DEFAULT 0,
	FSUBMODEL BIGINT DEFAULT 0,
	FSYNCBASEDATA NVARCHAR(128) DEFAULT ' ',
	FSYNCDATE DATETIME,
	FSYNCSTATUS NVARCHAR(4) DEFAULT ' ',
	FSYNCUSER BIGINT DEFAULT 0,
	FCHANGETYPE NVARCHAR(4) DEFAULT ' ',
	FMODULENAME NVARCHAR(64) DEFAULT ' '
);


-- 主键
EXEC P_ALTERPK 'PK_EB_SUBMODELSYNC_LOG', 'T_EB_SUBMODELSYNC_LOG', 'FID', '1';

/**END **/